@charset "UTF-8";
/* CSS Document */
.interview {
    text-align: center;
    margin-bottom: 5rem;
}
.interview ul{
    padding-bottom: 5rem;
}
.interview ul li{
    display: inline-block;
    margin: 1rem;
    width: 28%;
    height: auto;
}
.interview ul li img{
    height: auto;
	display: block;
}
.interview .font_l{
    position: relative;
}
.greybox{
    width: 1100px;
    top: 55%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -moz-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    -o-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.interview .line_red {
    float: right;
	width: 1vh;
}
.line_red.line_w {
	width: 75vw;
}
.txtspace {
    margin: 5rem 0 3rem;
}
.nav a {
	text-decoration: none;
	margin: 0 1%;
	color: #000;
}
.nav a.current {
	font-size: 1.2rem;
	border-bottom: 3px solid #e30606;
}
.nav_prev {
	font-size: 18px;
	margin-right: 15%;
	position: relative;
	display: inline-block;
	opacity: 0;
}
.nav_next {
	font-size: 18px;
	position: relative;
	margin-left: 15%;
	display: inline-block;
}
.nav_next::after,
.nav_prev::after{
	position: absolute;
	content: '';
    width: 8px;
    height: 8px;
    border: 0px;
    border-top: solid 3px #000;
    border-right: solid 3px #000;
	top:20%;
}
.nav_next::after {
	right: -15px;
	transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
}
.nav_prev::after {
	left: -15px;
	transform: rotate(225deg);
	-moz-transform: rotate(225deg);
	-webkit-transform: rotate(225deg);
	-ms-transform: rotate(225deg);
	-o-transform: rotate(225deg);
}
@media screen and (max-width:1024px) {
	.hidden_area {
		padding-top: 0%;
	}
	.interview h3.ttl_02 {
		padding: 3% 0 3%!important;
	}
	.interview .txtspace {
		margin: 2rem 0 1rem;
	}
}
@media screen and (max-width:900px) {
	.interview ul {
		padding-bottom: 3rem;
	}
	.nav_next {
		font-size: 16px;
	}
	.nav_next::after, .nav_prev::after {
		top: 18%;
	}
	.nav a {
		font-size: 14px;
	}
	.nav a.current {
		font-size: 1rem;
	}
}
@media screen and (max-width:768px) {
	.interview ul li dl {
		opacity: 1;
	}
	.interview ul li dl dt {
		padding: 5px 0 35px;
	}
	.interview ul li dl dd {
		font-size: 12px;
	}
	.nav a {
		font-size: 12px;
	}
	.nav a.current {
		font-size: 0.9rem;
	}
	.nav_next {
		font-size: 14px;
	}
	.nav_next::after, .nav_prev::after {
		height: 6px;
		width: 6px;
		top: 16%;
	}
}
@media screen and (max-width:500px) {
	.interview {
		margin-bottom: 2rem;
	}
	.interview .greybox {
		width: 90%;
		padding: 50% 1% 1%!important;
	}
	.interview ul {
		padding-bottom: 2rem;
	}
	.interview ul li {
		width: 80%;
	}
	.interview ul li dl dt {
		padding: 2%!important;
	}
}